From ecf8e7b08f46e1daf41e912e19764411ab909007 Mon Sep 17 00:00:00 2001
From: Justin Berthault <justin.berthault@zaclys.net>
Date: Mon, 3 Jun 2019 17:32:04 +0200
Subject: [PATCH] python-dogpile.cach: add python-decorator as dep

---
 srcpkgs/python-dogpile.cache/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/python-dogpile.cache/template b/srcpkgs/python-dogpile.cache/template
index 202117a9695..a2e4a436f2f 100644
--- a/srcpkgs/python-dogpile.cache/template
+++ b/srcpkgs/python-dogpile.cache/template
@@ -1,13 +1,13 @@
 # Template file for 'python-dogpile.cache'
 pkgname=python-dogpile.cache
 version=0.7.1
-revision=1
+revision=2
 archs=noarch
 wrksrc="dogpile.cache-${version}"
 build_style=python-module
 pycompile_module="dogpile"
 hostmakedepends="python-setuptools python3-setuptools"
-depends="python"
+depends="python python-decorator"
 short_desc="A caching front-end based on the Dogpile lock (Python2)"
 maintainer="Daniel Santana <daniel@santana.tech>"
 license="BSD-3-Clause"
@@ -22,7 +22,7 @@ post_install() {
 python3-dogpile.cache_package() {
 	archs=noarch
 	pycompile_module="dogpile"
-	depends="python3"
+	depends="python3 python3-decorator"
 	short_desc="${short_desc/Python2/Python3}"
 	alternatives="guessit:guessit:/usr/bin/guessit3"
 	pkg_install() {
